Subject: [apps-discuss] Fwd: New Version Notification for draft-nottingham-safe-hint-00.txt

From: Mark Nottingham <[email-masked]>
Date: Mon, 21 Oct 2013 18:20:38 +1100

This might get lost in the noise (well, signal, really) of Snowdonia, but I've had some nibbles of vendor interest in this. 

The draft is pretty self-explanatory; I'd be quite interested to hear what people think.

Less eye-watering format attached.

Cheers,

Begin forwarded message:

> From: [email-masked]
> Subject: New Version Notification for draft-nottingham-safe-hint-00.txt
> Date: 21 October 2013 6:18:46 PM AEDT
> To: Mark Nottingham <[email-masked]>
> 
> 
> A new version of I-D, draft-nottingham-safe-hint-00.txt
> has been successfully submitted by Mark Nottingham and posted to the
> IETF repository.
> 
> Filename:	 draft-nottingham-safe-hint
> Revision:	 00
> Title:		 The "safe" HTTP Client Hint
> Creation date:	 2013-10-21
> Group:		 Individual Submission
> Number of pages: 6
> URL:             http://www.ietf.org/internet-drafts/draft-nottingham-safe-hint-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-nottingham-safe-hint
> Htmlized:        http://tools.ietf.org/html/draft-nottingham-safe-hint-00
> 
> 
> Abstract:
>   This specification defines a "safe" HTTP Client Hint, expressing a
>   user preference to avoid "objectionable" content.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

--
Mark Nottingham   http://www.mnot.net/